local fn = _gn(0x41B0832CA96B5351)
--- TASK_GOTO_ENTITY_OFFSET_XYZ_AIMING
function Global.TaskGotoEntityOffsetXyzAiming(ped, p1, p2, p3, p4, p5, p6, p7, p8, p9)
	return _in2(fn, ped, p1, p2, p3, p4, p5, p6, p7, p8, p9)
end
